@media only screen and (min-width: 300px) {
    .ulala-screen {
        min-width: 300px;
        max-width: 480px;
        /* background: linear-gradient( rgb(0 0 0 / 90%) 100%, rgba(0, 0, 0, 0.5)100%), url(../img/main-bg.jpg); */
        background:url(../img/main-bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top center;
        display: block;
        margin: auto;
        border: 1px solid #242021;
        /* height: 93vh; */
        height: calc(100vh - 40px);
      position: relative;   
    }     
    header {
        background: #fff;
        padding: 10px 15px;
        height: 40px;
    }  
    .frameOne {
        height: 100%;
    }   
    .productSec.zeroOpa img {
        opacity: 1;
        transition: opacity 1s ease-in-out;
    }
    a.logo_hall {
        display: block;
        margin: 0px auto 0;
        text-align: center;
        padding: 36px 0 16px;
    }
    a.logo_hall img {
        max-width: 65px;
        width: 100%;
        height: auto;
    }
    .productSec img {
        max-width: 160px;
        margin: auto;
        display: block;
        opacity: 0.1;
        filter: drop-shadow(4px 6px 10px #00000075);
    }
    .latestBtn.home-page {visibility: visible!important;}
    .productSec a {
        display: block;
        text-align: center;
        margin: 18px 0 25px;
    }
    .btn-pulse{
        background: rgba(52, 172, 224, 1);
        box-shadow: 0 0 0 0 rgb(0 3 4);
        animation: pulse-blue 2s infinite;
        border: 0;
        margin: 12px;
        height: 30px;
        min-width: 91px;
        color: #fff;
        font-size: 16px;
        border-radius: 14px;
    }
    @keyframes pulse-blue {
        0% {
          transform: scale(0.95);
          box-shadow: 0 0 0 0 rgba(52, 172, 224, 0.7);
        }
        
        70% {
          transform: scale(1);
          box-shadow: 0 0 0 10px rgba(52, 172, 224, 0);
        }
        
        100% {
          transform: scale(0.95);
          box-shadow: 0 0 0 0 rgba(52, 172, 224, 0);
        }
      }
      .btn-pulse {
        background: rgba(52, 172, 224, 1);
        box-shadow: 0 0 0 0 rgb(0 3 4);
        animation: pulse-blue 2s infinite;
        border: 0;
        margin: 6px auto;
        height: 38px;
        color: #fff;
        font-size: 18px;
        border-radius: 24px;
        width: 100px;
        font-weight: 600;
        display: flex;
        text-align: center;
        align-items: center;
        justify-content: center;
        text-transform: uppercase;
    }
    footer {
        display: block;
        width: 100%;
        background: #58595B;
        height: 40px;
        position: absolute;
        bottom: 0;
    }
    .f-12{font-size: 12px;}

    .video-section {
        height: 69vh;
        display: flex;
        align-items: center;
        position: relative;
    }
    .slider-sec {
        text-align: center;
        padding: 8px 10px;
    }
    .slider-sec .carousel {
        position: relative;
        max-width: 300px;
        width: 300px;
        display: block;
        margin: auto;
    }
    .slider-sec .carousel img {
        max-width: 300px;
        width: 100%;
        height: 250px;
        object-fit: contain;
        object-position: center;
    }
    .slider-sec .carousel .caption h2 {
        font-size: 20px;
        font-weight: bold;
        color: #333;
        margin-bottom: 3px;
    }
    .slider-sec .carousel .caption h3 {
        font-size: 18px;
        margin-top: 6px;
        font-weight: 600;
        color: #000;
    }
    .carousel-control-next {
        top: -60px!important;
    }
    .carousel-control-prev {
        top: -60px!important;
    }
    .carousel-control-next-icon, .carousel-control-prev-icon {
        display: inline-block;
        width: 30px!important;
        height: 30px!important;
        background: no-repea!important;
        background-color: #06587b!important;
        padding: 5px!important;
        border-radius: 100%!important;
        background-size: 55% 55%!important;
        background-position: center center!important;
    }
    .attachedPopup {
        text-align: center;
        max-width: 280px;
        margin-top: 11px;
        margin: 20px auto;
        border: solid 2px #0000005c;
        display: block;
    }
    .attachedPopup a {
        display: block;
        width: 100%;
        height: 100%;
        text-align: center;
        color: #231f20!important;
    }
    a.dw-png {
        font-size: 14px;
        color: #fff;
        font-weight: 700;
        background: green;
        padding: 4px 8px;
        border-radius: 16px;
        text-decoration: none;
    }
    a.dw-png:hover{
        color: #ffffff !important;
        text-decoration: none !important;
    }
    .dw-png.dwnload img {
        max-width: 20px;
        width: 100%;
        height: 20px;
    }
    .attachedPopup {
        border: 2px dashed #000000;
        animation: blink 1s infinite;
    }
    @keyframes blink { 
        50% 
        { border-color: red; }
    }
    .attachedPopup a img {
        max-width: 110px;
        width: 100%;
        margin-top: 15px;
    }
    .Terms & Conditions h2 {
        font-size: 20px;
        font-weight: bold;
        color: #05053c;
        line-height: 27px;
    }
    .privacy h2 {
        font-size: 20px;
        font-weight: bold;
        color: #05053c;
        line-height: 27px;
    }
    .videomodal .modal-dialog {
        max-width: 100%!important;
        margin: 0!important;
    }
    .attachedPopup h4 {
        display: block;
        margin-top: 5px;
        font-size: 18px;
        font-weight: 600;
    }
    .attachedPopup h4 small {
        display: block;
        font-weight: 600;
        margin-bottom: 5px;
    }
    .form-section {
        display: flex;
        height: 63vh;
        justify-content: center;
        align-items: center;
        padding: 20px;
    }

    .form-section form {
        background: #fff;
        padding: 10px 15px;
        max-width: 310px;
        border-radius: 5px;
        box-shadow: 0px 1px 13px #2b495652;
        width: 100%;
    }
    .form-section form input {
        display: block;
        width: 100%;
        /* border-bottom: 1px solid #07073c; */
        border: 1px solid #c7c7c7;
        font-size: 18px;
        color: #1a2952;
        margin-bottom: 17px;
        padding: 6px 8px;
        border-radius: 4px;
    }
    .form-section form input::placeholder {
        display: block;
        width: 100%;
        font-size: 18px;
        color: #1a2952;
    }
    /* .form-section form select{
        display: block;
        width: 100%;
        border: 0;
        border-bottom: 1px solid #07073c;
        font-size: 18px;
        color: #1a2952;
        margin-bottom: 17px; 
    } */
    .form-section form select{
        display: block;
        width: 100%;
        border: 1px solid #c7c7c7;
        font-size: 18px;
        color: #1a2952;
        margin-bottom: 17px;
        padding: 6px 8px;
        border-radius: 4px;
    }
    .upload-image img {
        max-width: 40px;
        width: 100%;
        height: auto;
    }
    .upload-image span {
        font-size: 14px;
        font-weight: 600;
    }
    a.upload-image {
        display: block;
        margin: 25px 0;
    }
    a.upload-image:hover {
        text-decoration: none;
    }
    .modal-content {
        background: #ffffffb0!important;
        margin-top: 25px;
    }
    button.cls-btn {
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #000;
        border-radius: 100%;
        position: absolute;
        right: -5px;
        top: -6px;
        line-height: 7px!important;
        font-size: 18px;
        z-index: 99999;
    }
    a.takephoto {
        display: block;
        text-align: center;
        margin: 25px auto;
    }
    a.takephoto img {
        display: block;
        margin: auto;
        max-width: 100px;
        width: 100%;
        height: 100px;
        object-fit: contain;
    }
    .takephoto h2 {
        font-size: 22px;
        color: #1a0525;
    }
    .choosefile {
        position: relative;
        max-width: 250px;
        height: 180px;
        text-align: center;
        margin: 20px auto;
    }
    .uploadFile img {
        max-width: 150px;
        width: 100%;
        height: auto;
    }
    .uploadFile h2 {
        font-size: 22px;
        color: #1a0525;
        margin: 6px 0;
    }
    input.fileup {
        position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
    }
    .certificate-section {
        background: url(../img/frame-bg.jpg);
        width: 320px;
        height: 300px;
        margin: auto;
        background-repeat: no-repeat;
        background-size: cover;
        border: solid 2px #9c9c9c;
    }
    .content-sec {
        max-width: 60%;
        width: 60%;
        float: left;
        margin-top: 95px;
        padding: 2px 15px;
    }
    .certificate-img {
        max-width: 40%;
        width: 40%;
        float: left;
        padding: 5px;
        margin-top: 85px;
    }
    .certificate-img img {
        max-width: 100px;
        height: 100px;
        width: 100%;
        object-fit: cover;
        object-position: center;
        border-radius: 100%;
    }
    .content-sec p {
        margin-bottom: 3px;
        font-size: 14px;
        text-align: center;
        font-weight: 600;
        
    }
    .empty-spacer-20{height:20px}
    .empty-spacer-10{height:10px}
    #thumbnail-slider ul li .caption {
        display: none;
    }
    #thumbnail-slider ul li.active .caption {
        display: block!important;
    }
    .content-sec p span {
        display: inline-block;
        width: 120px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        vertical-align: bottom;
        border-bottom: 1px solid;
    }
    .content-sec img {
        max-width: 100px;
        height: 100px;
        object-fit: contain;
    }
    .certificate-img h2 {
        font-size: 15px;
        margin-top: 15px;
        font-weight: 700;
    }
    .kapas-diggaj p {
        text-align: center;
        margin-bottom: 0;
        margin-top: 5px;
        font-size: 14px;
        font-weight: 600;
        color: #061429;
    }
    .kapas-diggaj form {
        text-align: center;
        max-width: 250px;
        width: 100%;
        margin: 5px auto;
    }
    .kapas-diggaj form input {
        padding: 5px;
        width: 100%;
        border: 1px solid #deb6b6;
    }
    .opacity{opacity: 0;}
    .animated-circle {
        animation: circle 1.8s infinite;
    }
    @keyframes circle {

        0% {transform: rotateY(0deg);}
        100% {transform: rotateY(180deg);}

    }
    .social-icon img {
        max-width: 40px;
        width: 100%;
        height: 40px;
        margin: 10px 10px;
    }

    a#play {
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        display: block;
        text-align: center;
        color: #fff;
        width: 100px;
        border-radius: 8px;
        cursor: pointer;
        top:54px;
    }
    .carousel-inner a#play {
        top: 0;
        width: 40px;
        height: 40px;
    }
    .modal-content.contentDhnyabad {
        background: #084e14!important;
        color: #fff;
        text-align: center;
        border-radius: 30px;
    }
    .contentDhnyabad p {
        margin-bottom: 0;
        font-size: 24px;
        font-weight: 600;
    }
    /* ::-webkit-media-controls {
        display:none !important;
      }
      video::-webkit-media-controls {
        display:none !important;
      }
      video::-webkit-media-controls-enclosure {
        display:none !important;
      } */
      .dw-png img {
        max-width: 40px;
        width: 100%;
        height: 40px;
        object-fit: cover;
    }
    a.btn-pulse:hover {
    text-decoration: none;
    color: #fff;
    }
    a.exit {
        position: absolute;
        top: 0;
        left: 15px;
    }
    button.closebtn {
        border: 0;
        position: absolute;
        background: #127ce8;
        color: #fff;
        font-size: 17px;
        margin: 0 auto!important;
        right: 0;
        top: 80%;
        z-index: 9999;
        border-radius: 12px;
        left: 0;
    }
    .videomodal .modal-content {
        background: #000!important;
        margin: 0;
    }
    .videomodal .modal-content .modal-body {
        padding: 0;
    }
    .active .caption {
        position: absolute;
        bottom: -68px;
        text-align: center;
        left: 0;
        right: 0;
        margin: auto;
        display: block;
    }
    .caption h2 {
        font-size: 19px;
        font-weight: bold;
        margin-bottom: 6px;
    }
    .caption h3 {
        font-size: 18px;
        font-weight: 600;
        color: #135a15;
    }
    .aboutPlay#play {
        top: auto!important;
    }
}

@media (orientation: landscape) {
    footer{
        min-width: 300px;
        max-width: 480px;
        margin: 0px 95px;
        display: block;
    }
}